agent_id: log-analyst
model: claude-sonnet-4-6
squad: infrastructure-and-devops
thread_type: C-Thread
purpose: Analyse application and system logs; detect anomalies, extract error patterns, produce root-cause reports
status: ready
created: 2026-02-24
